{
    "AIRPLANE": {
        "NAME": "",
        "SEATS-BUSINESS": "",
        "SEATS-COMFORT": "",
        "SEATS-ECONOMY": "",
        "SEATS-TOTAL": ""
    },
    "BOARD": {
        "ARRIVAL": "到着",
        "ARRIVALS-TEXT": "到着地：",
        "BOARD-START": "オンライン時刻表とは何ですか？何を知ることができますか？",
        "BOARD-START-TITLE1": "最新情報",
        "BOARD-START-TITLE1-DESCRIPTION": "実際のフライト状況に関するすべての情報。",
        "BOARD-START-TITLE2": "情報およびサービス",
        "BOARD-START-TITLE2-DESCRIPTION": "機内サービスに関する規則、詳細、情報。",
        "BOARD-START-TITLE3": "チケットを購入する",
        "BOARD-START-TITLE3-DESCRIPTION": "オンライン時刻表から直接チケットを購入することや、フライトの予約が可能です。",
        "BOARD-START-TITLE4": "スケジュール",
        "BOARD-START-TITLE4-DESCRIPTION": "すべてのフライトのスケジュール、到着時刻と出発時刻、およびフライト日。",
        "DEPARTURE": "出発",
        "FLIGHT_NUMBER": "フライト番号",
        "FLIGHT_NUMBER-ERROR-BIG": "フライト番号が正しくありません。フライト番号は4桁を超えません。",
        "FLIGHT_NUMBER-ERROR-EMPTY": "フライト番号を指定",
        "FLIGHT_NUMBER-ERROR-ONLY-NUMBER": "フライト番号が正しくありません。便名は3～4桁の数字からなり、末尾にローマ字の接尾辞を1文字含むことがあります。",
        "GPS-BUTTON": "自分の場所を検出",
        "GPS-HELP": "ブラウザで位置情報を有効にして、都市を自動的に検出します。匿名化が有効になっている場合、位置情報は機能しません。",
        "NOT-FOUND-LOCATION": "現在地にアクセスできなかったため、このページが表示されています。\nアプリにお客様の位置情報へのアクセスを許可し、目的地へのフライトを表示します。",
        "POPULAR-CHAPTERS": "オンライン時刻表の人気セクション",
        "PREVIOUS-FLIGHT": "",
        "PRINT": "印刷する",
        "ROUTE": "ルート",
        "ROUTE-TEXT": "ルート：",
        "SHARE": "シェア",
        "STATUS-PLANNED": "スケジュール済み",
        "TIME_DEPARTURE": "出発時刻",
        "TITLE": "オンライン時刻表",
        "YOU_SEARCH": "検索対象"
    },
    "BOARDING-STATUSES": {
        "Expected": "予測",
        "Finished": "完了",
        "InProgress": "進行中",
        "STATUS": "ステータス",
        "Scheduled": "未開始",
        "Specified": "処理しています...",
        "Started": "進行中",
        "Unknown": " ",
        "undefined": "不明"
    },
    "DAYS": {
        "0": "日曜日",
        "1": "月曜日",
        "2": "火曜日",
        "3": "水曜日",
        "4": "木曜日",
        "5": "金曜日",
        "6": "土曜日",
        "7": "日曜日",
        "undefined": "不明"
    },
    "DAYS-SHORT": {
        "0": "日",
        "1": "月",
        "2": "火",
        "3": "水",
        "4": "木",
        "5": "金",
        "6": "土",
        "7": "日",
        "undefined": "不明"
    },
    "DISPATCH": {
        "Bridge": "タラップ",
        "Bus": "バス",
        "undefined": "不明"
    },
    "FLIGHT-STATUSES": {
        "Arrived": "到着済み",
        "Cancelled": "キャンセル済",
        "Delayed": "遅延",
        "InFlight": "飛行時間",
        "Landed": "着陸済",
        "Scheduled": "スケジュール済み",
        "Sent": "出発済",
        "Unknown": "処理しています...",
        "undefined": "不明"
    },
    "FOOD": {
        "BUSINESS": "ビジネスクラス",
        "COMFORT": "コンフォートクラス",
        "ECONOMY": "エコノミークラス",
        "SPECIAL": "特別機内食",
        "undefined": "不明"
    },
    "MONTH-SHORT": {
        "1": "1月",
        "2": "2 月",
        "3": "3月",
        "4": "4月",
        "5": "5月",
        "6": "6月",
        "7": "7月",
        "8": "8 月",
        "9": "9月",
        "10": "10月",
        "11": "11月",
        "12": "12 月",
        "undefined": ""
    },
    "OF-MONTH": {
        "1": "1月",
        "2": "2月",
        "3": "3月",
        "4": "4月",
        "5": "5月",
        "6": "6月",
        "7": "7月",
        "8": "8月",
        "9": "9月",
        "10": "10月",
        "11": "11月",
        "12": "12月",
        "undefined": ""
    },
    "PAGE404": {
        "BUY-TICKET": "チケットを購入する",
        "DESCRIPTION": "誤ったアドレスを入力したか、リンクが切れています。必要な情報を見つけるには、検索ボックスを使用するか、ホームページへ移動してください。",
        "HEADER": "ページが見つかりません",
        "PLACEHOLDER-INPUT": "ウェブサイトを検索",
        "SUPPORT": "サポート",
        "TO-HOME": "ホーム"
    },
    "PAGE500": {
        "BUY-TICKET": "チケットを購入する",
        "DESCRIPTION": "リクエストの処理でエラー発生",
        "HEADER": "サーバーエラー",
        "PLACEHOLDER-INPUT": "ウェブサイトを検索",
        "SUPPORT": "サポート",
        "TO-HOME": "ホーム"
    },
    "SCHEDULE": {
        "DOWNLOAD-SCHEDULE": "スケジュールをダウンロード",
        "DOWNLOAD-SCHEDULE-FOR-DAY": "その日",
        "DOWNLOAD-SCHEDULE-FOR-THE-CURRENT-MONTH": "今月",
        "DOWNLOAD-SCHEDULE-FOR-THE-CURRENT-WEEK": "今週",
        "DOWNLOAD-SCHEDULE-FOR-THE-PERIOD": "期間",
        "FILE-NAME": "",
        "NOTE-LINE1": "システム時間：ローカル。",
        "NOTE-LINE2": "<b>ご注意：</b> ウェブサイトからチケットを購入する場合、すべての接続オプションが利用できるわけではありません。<br>選択した接続がウェブサイトで利用できない場合は、営業所<br>でチケットを購入するか、次の24時間年中無休のコンタクトセンターまでお電話ください。<br> モスクワ：<b><a href=\"tel:+74952235555\">+7 (495) 223-5555</a> / ロシア（有料通話）<a href=\"tel:88004445555\">8-800-444-5555</a></b>",
        "NOTE-LINE3": "お探しのフライト情報が見つからない場合は、<br>24時間年中無休のコンタクトセンターまでお電話ください。<br><b>モスクワ： <a href=\"tel:+74952235555\">+7 (495) 223-5555</a> / ロシア：<a href=\"tel:88004445555\">8-800-444-5555</a> (無料通話)<br>、ロシア： <a href=\"tel:*555\">*555</a> （MTS、Beeline、Megafon は無料通話)</b>）",
        "POPULAR-CHAPTERS": "フライトスケジュールの機能",
        "SCHEDULE-BY-ROUTE": "お客様のルートのスケジュール",
        "SCHEDULE-FLIGHTS": "Flight Schedule（フライトスケジュール）のページ",
        "SCHEDULE-FULL-ROUTE": "Outbound/Inbound schedule",
        "SCHEDULE-OUTBOUND": "Outbound schedule",
        "SCHEDULE-START": "スケジュールの使い方",
        "SCHEDULE-START-TITLE1": "ルート",
        "SCHEDULE-START-TITLE1-DESCRIPTION": "出発と到着の都市を入力します。",
        "SCHEDULE-START-TITLE2": "出発日",
        "SCHEDULE-START-TITLE2-DESCRIPTION": "出発日（デフォルトでは現在の週が表示されます）を指定します。",
        "SCHEDULE-START-TITLE3": "出発時刻",
        "SCHEDULE-START-TITLE3-DESCRIPTION": "必要に応じて、出発時刻もご指定ください。",
        "SCHEDULE-START-TITLE4": "帰国便",
        "SCHEDULE-START-TITLE4-DESCRIPTION": "復路便を見ることもできます。",
        "SCHEDULE-START-TITLE5": "チケットを購入する",
        "SCHEDULE-START-TITLE5-DESCRIPTION": "オンライン時刻表から直接チケットを購入することや、フライトの予約が可能です。",
        "SCHEDULE-START-TITLE6": "スケジュール",
        "SCHEDULE-START-TITLE6-DESCRIPTION": "すべてのフライトのスケジュール、到着時刻と出発時刻、およびフライト日。",
        "SEARCH-RESULT-ARRIVAL": "到着",
        "SEARCH-RESULT-COMPANY": "航空会社、航空機",
        "SEARCH-RESULT-DEPARTURE": "出発",
        "SEARCH-RESULT-FLIGHT": "フライト",
        "SEARCH-RESULT-TIME": "移動時間",
        "SEARCH-RESULT-TRANSFER": "乗り換え",
        "TITLE-TAB": "スケジュール ",
        "TITLE": "フライトスケジュール",
        "SCHEDULE-BOTTOM-DESCRIPTION": "フライトスケジュール",
        "SCHEDULE-BOTTOM-DESCRIPTION-TEXT" : "<p>Aeroflot・ロシア航空のフライトスケジュールページでは、アエロフロート・ロシア航空の出発・到着時刻に関する情報を提供しています<br>ご旅行の日程を選択し、直行便でも途中降機でも、事前にご旅行の計画を立てましょう。</p> <p>当社は競争力のある価格の航空券と便利な<a target='_blank' href='https://www.aeroflot.ru/ja/booking'>オンライン予約サービスを</a>提供しています。</p> <p>Aeroflotの快適さと信頼性は、常にトップクラスです！</p>"

    },
    "SEO": {
        "BOARD": {
            "ARRIVAL-SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "DEPARTURE-SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "FLIGHT-DETAILS": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "FLIGHT-SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "MAIN": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "ROUTE-SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            }
        },
        "SCHEDULE": {
            "FLIGHT-DETAILS": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "MAIN": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            }
        },
        "FLIGHTS-MAP":{
            "MAIN": {
                "DESCRIPTION": "",
                "TITLE": ""
            }
        }
    },
    "SERVICES": {
        "COMFORT-PLUS": "Comfort+",
        "ENTERTAINMENT": "機内エンターテインメントシステム",
        "INTERNET": "機内インターネット接続サービス",
        "WIFI": "機内Wi-Fi"
    },
    "SHARE": {
        "COPY": "リンクをコピー",
        "FACEBOOK": "Facebook でシェア",
        "TWITTER": "Twitter でシェア",
        "VK": "VK でシェア",
        "WEIBO": "Weibo でシェア"
    },
    "SHARED": {
        "ACTUAL": "実際",
        "ACTUAL-TIME": "実際の時間",
        "AIRPORT_CHANGE": "別の空港",
        "ALL_DAY": "終日",
        "ALL_DIRECTIONS": "All directions",
        "ARRIVAL-CITY-ERROR": "到着空港が正しくありません。正しく検索するには、到着空港の名前の入力を開始して、リストから選択してください。",
        "ARRIVAL-EQUALS-DEPARTURE-ERROR": "出発地と目的地の都市は同じにはできません",
        "ARRIVAL-SCHEDULED": "予定到着時間",
        "ARRIVAL_CITY": "到着都市",
        "ARRIVAL_DATE": "到着日",
        "ARRIVAL_TIME": "到着時刻",
        "AVIACOMPANY": "航空会社",
        "BACK-BOARD": "オンライン時刻表に戻る",
        "BACK-SCHEDULE": "スケジュールに戻る",
        "BAGBELT": "荷物コンべヤーの番号",
        "BOARD_SCHEDULE": "オンライン時刻表とスケジュール",
        "BUY-TICKET": "購入",
        "BUY-TICKET-HIT-RATE": "ヒット価格でチケットを購入",
        "CITY_CHANGE": "Different cities",
        "CITY_PLACEHOLDER": "都市を指定",
        "CURRENT_WEEK": "現在の週",
        "DATE_FORMAT": "DD.MM.YYYY",
        "DATE_FORMAT-WRONG": "形式が一致しません： {format}",
        "DATE_FORMAT_WEEK": "DD.MM.YYYY - DD.MM.YYYY",
        "DAY": "日",
        "DAYS-EXECUTE-FLIGHT": "定期便のある日",
        "DEPARTURE-CITY-ERROR": "出発空港が正しくありません。正しく検索するには、出発空港の名前の入力を開始して、リストから選択してください。",
        "DEPARTURE-SCHEDULED": "予定出発時間",
        "DEPARTURE_CITY": "出発都市",
        "DEPARTURE_DATE": "出発日",
        "DEPARTURE_TIME": "出発時刻",
        "DETAILED_INFORMATION": "詳細",
        "DETAILS": "フライトステータス",
        "DETAILS-FLIGHT": "フライトの詳細",
        "DETAILS-TOOLTIP": "実際のフライト運航についての詳細を読む",
        "DIRECT_FLIGHTS": "出国便",
        "DIRECT_FLIGHT_ONLY": "直行便のみ",
        "DISEMBARKING": "降機",
        "DURATIONS": "期間",
        "EXPECTED": "予測",
        "FLIGHT-CODE-SHARING": "追加のフライト番号",
        "FLIGHT_DATE": "Flight date",
        "FLIGHT_TIME": "Flight time",
        "FLIGHT-DETAILS": "フライトの詳細",
        "FLIGHT-INFO": "フライトの詳細",
        "FLIGHT-TRANSFER": "乗り換え",
        "FLIGHT-TRANSFER-PLURAL-FEW": "",
        "FLIGHT-TRANSFER-PLURAL-ONE": "",
        "FLIGHT-TRANSFER-PLURAL-OTHER": "",
        "FLIGHTS-INFO": "フライトの詳細",
        "FLIGHTS-NOT-FOUND": "利用できるフライトはありません",
        "FLIGHTS-NOT-FOUND-TEXT": "ご選択のパラメータで利用できるフライトはありません。\n検索パラメータを変更してください。",
        "FLIGHTS-PARTNER-WARNING-TEXT": "アエロフロートグループの航空会社またはアエロフロートPJSCのパートナーが運航するフライトを選択しました。\n実際のフライトの詳細は、アエロフロートPJSCが運航するフライトでのみご利用いただけます。次のリンクを使用して、運航会社のウェブサイトにアクセスしてください。",
        "FLIGHT_NUMBER": "フライト番号",
        "FLIGHT_NUMBER_PLACEHOLDER": "フライト番号",
        "FOOD": "機内食",
        "GATE": "ゲート",
        "GO-TO-PREVIOUS-VERSION": "前のバージョンに移動",
        "HIT": "人気",
        "INTERMEDIATE-LANDING-PLURAL": "{count, plural, one{ストップオーバー} 2～3 {ストップオーバー} 他 {ストップオーバー}}",
        "INTERMEDIATE-LANDING-PLURAL-FEW": "ストップオーバー",
        "INTERMEDIATE-LANDING-PLURAL-ONE": "ストップオーバー",
        "INTERMEDIATE-LANDING-PLURAL-OTHER": "ストップオーバー",
        "LANDING": "搭乗",
        "LANDING-TRANSFER": "トランスファー",
        "LAST-SEARCH-BOARD": "以前のオンライン時刻表検索",
        "LAST-SEARCH-SCHEDULE": "以前のスケジュール検索",
        "LAST-UPDATE": "最終更新",
        "MAIN": "メインページ",
        "NOTE-SYMBOL": "*",
        "NOTE-TIME": "到着時間と距離は推定です。\n気象条件や空港の混雑状況により、時間が変更になることがあります。",
        "NOTE-TIME-SCHEDULE": "{START_DATE}～{END_DATE} の週のスケジュール。\n出発日により出発時刻や到着時刻が変更になることがあります。",
        "NUMBER": "フライト",
        "NUMBER-EXIT": "ゲート番号",
        "ONLINE-REGISTRATION": "オンラインチェックイン",
        "ONLY_DIRECT": "直行便のみ",
        "PART_ONE_WAY": "片道",
        "PATH-TIME": "移動時間",
        "PLANE": "航空機",
        "RATE": "運賃",
        "REGISTRATION": "チェックイン",
        "RETURN": "出発空港に戻る",
        "RETURN_FLIGHTS": "入国便",
        "RETURN_FLIGHT_DATE": "復路便の日程",
        "RETURN_FLIGHT_TIME": "復路便出発日",
        "RETURN_FLIGHT_VIEW": "復路便を表示",
        "ROUTE-ACTUAL": "実際の場所",
        "ROUTE-CHANGE": "ルートが変更されました",
        "ROUTE-SCHEDULED": "予定場所",
        "ROUTE-TIME": "移動時間",
        "SCHEDULE-FLIGHT": "フライトスケジュール",
        "SCHEDULED": "定刻通り",
        "SCHEDULES_DATE": "次のスケジュールを表示",
        "SCHEDULES_VIEW": "スケジュールを表示",
        "SEARCH": "検索",
        "SEARCH-CANCEL": "検索をキャンセル",
        "SELECT-FLIGHT": "フライトを選択",
        "SERVICE": "機内サービス",
        "SERVICES": "サービス",
        "SHORT-DAY": "日",
        "SHORT-HOUR": "時間",
        "SHORT-MIN": "分",
        "STOCK": "スペシャルオファー注文用の連絡先詳細",
        "TAB-BOARD-TOOLTIP": "今後数日間の実際のフライト運行の詳細",
        "TAB-SCHEDULE-TOOLTIP": "今年のフライトスケジュール",
        "TAB-FLIGHTS-MAP-TOOLTIP": "«Aeroflot»の路線網情報を表示する地図サービス",
        "TERMINAL": "ターミナル",
        "TERMINAL_CHANGE": "別のターミナル",
        "TEST-VERSION": "テキストバージョン",
        "THERE_AND_BACK": "往復",
        "TIME": "時刻",
        "TIME-END": "終了時間",
        "TIME-LEFT": "到着までの時間",
        "TIME-REGISTRATIONS": "チェックイン締切時刻",
        "TIME-START": "開始時間",
        "TO-BOOK": "予約する",
        "TO-BOOK2": "予約する",
        "TODAY": "今日",
        "TOMORROW": "明日",
        "TRANSFER": "乗り換え",
        "TRAVEL-TIME": "移動時間",
        "WEEK": "週",
        "WEEK_FORMAT-WRONG": ""
    },
    "WARNING":{
        "IFLY_HIGHLIGHT" : "ご注意:",
        "IFLY_BODY" : "アエロフロートのSU5800~SU5949便は、iFlyの機材と乗務員により運航されます.",
        "IFLY_INFO" : "機内サービスに関する情報は、 <a target=\"_blank\" href=\"https://www.aeroflot.ru/ru-en/aeroflot-ifly\">こちら</a> をご覧ください."
    },
    "FLIGHTS-MAP": {
        "TITLE": "アエロフロート路線図",
        "ROUTE": "路線検索",
        "FILTER_DEPARTURE_PLACEHOLDER": "出発地",
        "FILTER_ARRIVAL_PLACEHOLDER": "到着地",
        "DOMESTIC_FLIGHTS": "国内線",
        "INTERNATIONAL_FLIGHTS": "国際定期便",
        "FILTER_INFO": "「航空券を購入する」をクリックすると、選択した目的地のフライト一覧が表示されます",
        "BUY_TICKET_BTN": "チケットを購入",
        "CONNECTING_FLIGHTS": "乗り継ぎ便の表示",
        "NO_DIRECTIONS_INFO":"ルートが見つかりません、検索パラメータを変更します"
    }
}